body {
	background: url("tml_bg[1].jpg") fixed no-repeat top / 100% 100%;
}
body.spring {
	background: url("springBg_02[1].jpg") fixed no-repeat top / 100% 100%;
}
.spring#mask {
	background: url("springBg_02[1].jpg") fixed no-repeat top / 100% 100%;
}
body.summer {
	background: url("summerBg_02[1].jpg") fixed no-repeat top / 100% 100%;
}
.summer#mask {
	background: url("summerBg_02[1].jpg") fixed no-repeat top / 100% 100%;
}
body.autumn {
	background: url("autumnBg_01[1].jpg") fixed no-repeat top / 100% 100%;
}
.autumn#mask {
	background: url("autumnBg_01[1].jpg") fixed no-repeat top / 100% 100%;
}
body.winter {
	background: url("winterBg_02[1].jpg") fixed no-repeat top / 100% 100%;
}
.winter#mask {
	background: url("winterBg_02[1].jpg") fixed no-repeat top / 100% 100%;
}
#mask {
	width: 100%; height: 100%; position: fixed; background-size: 100% 100%;
}
.sToolbar {
	z-index: 3 !important;
}
#topWrap {
	padding-top: 35px; position: relative; z-index: 2; _padding-top: 0;
}
.tml_top {
	background: rgba(0, 0, 0, 0.4); height: 163px; border-bottom-color: rgb(194, 197, 199); border-bottom-width: 2px; border-bottom-style: solid; -ms-zoom: 1; box-shadow: 0px 2px 3px rgba(0,0,0,0.15);
}
:root .tml_top {
	
}
.tml_top_main {
	margin: 0px auto; width: 960px; height: 160px; position: relative;
}
.userPicRadius {
	margin-top: 30px; position: absolute;
}
.userPicRadius img {
	background: rgb(255, 255, 255); border-radius: 140px; border: 4px solid rgb(255, 255, 255); border-image: none; width: 140px; height: 140px; box-shadow: 0px 2px 3px rgba(0,0,0,0.15); -webkit-border-radius: 140px;
}
.ico_tml_logo {
	background: url("timelinelogo[1].png") no-repeat; width: 190px; height: 40px; display: inline-block; _background: none;
}
.username_txt {
	height: 40px; color: rgb(255, 255, 255); line-height: 40px; font-family: "Microsoft YaHei","simHei"; font-size: 24px; font-weight: normal; float: left;
}
a.username_txt:hover {
	text-decoration: none;
}
.starmb {
	color: rgb(196, 196, 196); position: absolute;
}
.tweets {
	color: rgb(196, 196, 196); position: absolute;
}
.sharepics {
	color: rgb(196, 196, 196); position: absolute;
}
.travelplace {
	color: rgb(196, 196, 196); position: absolute;
}
.tml_logo {
	color: rgb(196, 196, 196); position: absolute;
}
.tml_logo {
	left: 180px; top: 30px; width: 550px; height: 40px; display: block;
}
.ico_starmb {
	margin-right: 5px; float: left; background-image: url("fourpoint[1].png"); _background-image: url("fourpoint_ie6[1].png");
}
.ico_tweets {
	margin-right: 5px; float: left; background-image: url("fourpoint[1].png"); _background-image: url("fourpoint_ie6[1].png");
}
.ico_sharepics {
	margin-right: 5px; float: left; background-image: url("fourpoint[1].png"); _background-image: url("fourpoint_ie6[1].png");
}
.ico_travelplace {
	margin-right: 5px; float: left; background-image: url("fourpoint[1].png"); _background-image: url("fourpoint_ie6[1].png");
}
.starmb {
	left: 180px; width: 186px; bottom: 32px;
}
.tweets {
	left: 390px; width: 170px; bottom: 20px;
}
.sharepics {
	left: 570px; width: 170px; bottom: 30px;
}
.travelplace {
	left: 775px; width: 180px; bottom: 20px;
}
.ico_starmb {
	opacity: 0.75;
}
.ico_tweets {
	opacity: 0.75;
}
.ico_sharepics {
	opacity: 0.75;
}
.ico_travelplace {
	opacity: 0.75;
}
.ico_starmb {
	background-position: 0px 0px; width: 46px; height: 46px;
}
.ico_tweets {
	background-position: -55px -6px; width: 35px; height: 35px; margin-top: 4px;
}
.ico_sharepics {
	background-position: -103px -4px; width: 42px; height: 42px; margin-top: 2px;
}
.ico_travelplace {
	background-position: -158px -5px; width: 38px; height: 38px; margin-top: 3px;
}
.starmb strong {
	color: rgb(172, 195, 136);
}
.tweets strong {
	color: rgb(164, 200, 211);
}
.sharepics strong {
	color: rgb(242, 198, 165);
}
.travelplace strong {
	color: rgb(226, 209, 145);
}
#mainWrapper {
	background: rgba(255, 255, 255, 0.2); margin: 0px auto; border-radius: 0px 0px 5px 5px; padding-bottom: 20px; clear: both;
}
.ico_imgs {
	width: 16px; height: 16px; line-height: 16px; display: inline-block; cursor: pointer; background-image: url("tml_icos[1].png"); background-repeat: no-repeat;
}
.ico_relay {
	width: 16px; height: 16px; line-height: 16px; display: inline-block; cursor: pointer; background-image: url("tml_icos[1].png"); background-repeat: no-repeat;
}
.ico_comt {
	width: 16px; height: 16px; line-height: 16px; display: inline-block; cursor: pointer; background-image: url("tml_icos[1].png"); background-repeat: no-repeat;
}
.ico_imgs {
	background-position: 0px 2px; margin-right: 5px; float: left;
}
.ico_relay {
	background-position: -20px 3px; margin-bottom: -2px;
}
.ico_comt {
	background-position: -40px 3px; margin-bottom: -2px;
}
.tml_scrubber {
	border-radius: 10px; top: 250px; width: 80px; height: auto; text-align: right; padding-bottom: 10px; font-size: 14px; position: absolute; z-index: 3;
}
.tml_scrubber_fix {
	top: 20px; padding-top: 100px; position: fixed; z-index: 99;
}
.tml_scrubber .pbtime {
	margin: -26px 0px 0px 180px;
}
.tml_scrubber_fix .pbtime {
	margin-top: -80px;
}
.userPicBg {
	margin: -100px 0px 0px -50px; width: 180px; height: 105px; text-align: center; display: none; position: absolute;
}
.tml_scrubber_fix .userPicBg {
	display: block;
}
.userPicBg img {
	background: rgb(255, 255, 255); margin: 0px auto; border-radius: 70px; border: 3px solid rgb(255, 255, 255); border-image: none; width: 70px; height: 70px; box-shadow: 0px 2px 3px rgba(0,0,0,0.15);
}
.tml_scrubber_fix .userPicBg {
	
}
.tml_scrubber_ie .userPicBg {
	display: block;
}
.ico_music {
	height: 16px; line-height: 16px;
}
.ico_video {
	height: 16px; line-height: 16px;
}
.userPicBg a {
	width: 180px; height: 85px; padding-top: 20px; display: block;
}
.springbg {
	background: url("spring_bg[1].png") no-repeat;
}
.summerbg {
	background: url("summer_bg[1].png") no-repeat;
}
.autumnbg {
	background: url("autumn_bg[1].png") no-repeat;
}
.winterbg {
	background: url("winter_bg[1].png") no-repeat;
}
.tml_scrubber_fix .scrubber_list {
	padding-top: 10px;
}
.scrubber_list {
	line-height: 26px; padding-right: 10px;
}
.scrubber_list li {
	line-height: 26px; overflow: visible; font-family: simsun; vertical-align: middle;
}
.scrubber_list li ul {
	display: none;
}
.scrubber_list li.current ul {
	vertical-align: middle; display: block;
}
.scrubber_list a {
	width: 48px; text-align: right; color: rgb(85, 85, 85); padding-right: 5px; border-right-color: rgb(241, 239, 237); border-right-width: 2px; border-right-style: solid; float: right;
}
.scrubber_list a {
	height: 26px; line-height: 26px; vertical-align: middle; display: block;
}
.scrubber_list a.cur {
	border-right-color: rgb(48, 159, 215);
}
.scrubber_list a.cur:hover {
	border-right-color: rgb(48, 159, 215);
}
.scrubber_list a:hover {
	border-right-color: rgb(131, 197, 231);
}
.scrubber_list a.cur {
	font-weight: bold;
}
.tml_container {
	background-image: url("tml_bg_rptY[1].png");
}
.tml_container {
	background-position: 274px 0px; padding-left: 360px; clear: both; display: block; position: relative; z-index: 1; background-repeat: repeat-y;
}
.tml_loading {
	height: 200px; display: none;
}
.tml_spine {
	outline: 0px; left: 267px; top: 0px; width: 15px; height: 100%; bottom: 0px; position: absolute; cursor: none;
}
.tml_spine_bg {
	width: 3px; height: 100%; margin-left: 6px; display: block;
}
.tml_list {
	padding: 0px; display: inline-block;
}
.tml_list ol {
	width: 460px; margin-top: 70px;
}
.tml_list li {
	background: rgb(255, 255, 255); padding: 15px 0px 0px; border-radius: 5px; margin-top: 30px; box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
}
.tml_placeholder {
	position: relative;
}
.pbtime {
	background: rgb(255, 255, 255); margin: 25px 0px 0px -110px; border-radius: 5px; width: 56px; height: 56px; text-align: center; position: absolute; box-shadow: 0px 2px 0px rgba(0,0,0,0.2);
}
.pbtime .year {
	display: none;
}
.pbtime .month {
	background: rgb(48, 159, 215); border-radius: 5px 5px 0px 0px; height: 21px; color: rgb(255, 255, 255); font-size: 12px; display: block;
}
.pbtime .daily {
	height: 35px; color: rgb(51, 51, 51); font-family: Microsoft YaHei; font-size: 22px;
}
.festvImg {
	margin: -50px 0px 0px; width: 56px; height: 50px; position: absolute; background-image: url("festival[1].png"); background-repeat: no-repeat;
}
.tml_scrubber_fix .showFes .festvImg {
	margin-left: 0px;
}
.festival .month {
	background: rgb(215, 79, 48);
}
.festvNewYear {
	background-position: 0px 0px;
}
.festvSpring {
	background-position: -60px 0px;
}
.festvLantern {
	background-position: -120px 0px;
}
.festvValentine {
	background-position: -180px 0px;
}
.festvLabour {
	background-position: -240px 0px;
}
.festvArbor {
	background-position: -300px 0px;
}
.festvMother {
	background-position: 0px -60px;
}
.festvChildren {
	background-position: -60px -60px;
}
.festvDragon {
	background-position: -120px -60px;
}
.festvMoon {
	background-position: -180px -60px;
}
.festvNationa {
	background-position: -240px -60px;
}
.festvHalloween {
	background-position: -300px -60px;
}
.festvChristmas {
	background-position: 0px -120px;
}
.festvwoman {
	background-position: -180px -120px;
}
.festvfather {
	background-position: -60px -120px;
}
.moodBox {
	width: 35px; height: 18px; display: inline-block;
}
.moodImg {
	margin: -30px 0px 0px -5px; width: 43px; height: 50px; position: absolute; background-image: url("moodicon[1].png"); background-repeat: no-repeat; _margin: -25px 0 0 -5px;
}
.mood_laugh {
	background-position: 0px 0px;
}
.mood_happy {
	background-position: -50px 0px;
}
.mood_normal {
	background-position: -100px 0px;
}
.mood_sad {
	background-position: -150px 0px;
}
.mood_Anger {
	background-position: -200px 0px;
}
.tml_list li .minute {
	margin: 8px 0px 0px -125px; text-align: left; font-family: arial; font-size: 12px; font-weight: normal; display: block; position: absolute;
}
.ico_point {
	background: rgb(48, 159, 215); margin: 15px 0px 0px -88px; border-radius: 7px; width: 7px; height: 7px; position: absolute;
}
.tml_placeholder .a {
	border-width: 10px; margin: 8px 0px 0px -20px; border-right-color: rgb(226, 217, 204); position: absolute;
}
.tml_placeholder .a u {
	border-width: 8px; margin: -8px 0px 0px -6px;
}
.tml_list li .msgBox {
	border-radius: 0px 0px 5px 5px;
}
.tml_list li .msgCnt {
	padding: 0px 20px 15px;
}
.tml_list li .mediaWrap {
	padding: 0px;
}
.tml_list li .tl_imgGroup {
	padding: 0px;
}
.tml_list li .picBox .pic {
	padding: 0px;
}
.tml_list li .pubInfo {
	background: rgb(236, 236, 236); padding: 15px 20px; margin-top: 0px;
}
.pubInfo b {
	font-weight: normal;
}
.userList_img {
	background: rgb(236, 236, 236); padding: 10px 20px; border-top-color: rgb(222, 227, 227); border-top-width: 1px; border-top-style: solid;
}
.moreuserlink {
	vertical-align: top;
}
.tml_list li .hotWords {
	padding: 0px 20px 8px; margin-top: -8px;
}
.tml_list li .areaInfo {
	padding: 0px 20px 8px; margin-top: -8px;
}
.tml_list li .picBox {
	background: rgb(248, 248, 248); margin: 0px; text-align: center; float: none; position: relative;
}
.tml_list li .videoBox {
	background: rgb(248, 248, 248); margin: 0px; text-align: center; float: none; position: relative;
}
.picBox img {
	margin: 0px auto; max-width: 460px;
}
.videoBox img {
	margin: 0px auto; max-width: 460px;
}
.tml_list li .big {
	padding-bottom: 18px;
}
.tml_list li .vPlay {
	padding-bottom: 18px;
}
.tml_list li .tl_imgGroup {
	position: relative;
}
.tml_list li .tl_imgGroup_item {
	width: 100%; height: 100%;
}
.tl_imgGroup_item .tl_imgGroup_link {
	width: 100%; height: 100%;
}
.imagesNum {
	background: rgb(21, 37, 52); padding: 5px 8px; border-radius: 3px; top: 15px; height: 16px; right: 15px; color: rgb(255, 255, 255); line-height: 16px; position: absolute; z-index: 1; cursor: pointer;
}
.tml_list li .musicBox {
	padding: 0px 18px 18px;
}
.maxHeight {
	overflow: hidden; position: relative; max-height: 500px;
}
.maxHeight .waveBg {
	background: url("waveBg[1].png") no-repeat top; left: 0px; width: 100%; height: 20px; bottom: 0px; position: absolute;
}
.tml_list .userPic {
	display: none;
}
.tml_list .userName {
	display: none;
}
.titInfo {
	display: none;
}
.tml_list li .zfWrap {
	background: rgb(236, 236, 236); margin: 0px; padding: 6px 20px 0px;
}
.tml_list li .talkWrap {
	background: rgb(236, 236, 236); margin: 0px; padding: 6px 20px 0px;
}
.tml_list li .relayList .pubInfo {
	padding: 0px;
}
.tml_list li .relayList {
	background: rgb(236, 236, 236); margin: 0px; padding: 0px;
}
.tml_list li .relayList .pubInfo {
	background: none;
}
.tml_list li .relayList li {
	background: none; padding: 11px 0px; margin-top: 0px; border-bottom-color: rgb(217, 217, 217); border-bottom-width: 1px; border-bottom-style: dotted; box-shadow: none;
}
.tml_list li .relayList li .userPic {
	padding: 4px 10px 4px 0px; display: block;
}
.tml_list li .relayList li .msgCnt {
	padding: 0px;
}
.tml_list li .relayList li {
	border-radius: 0px;
}
.relayList .relayCite {
	right: 3.8em;
}
.relayList .replyCite {
	right: 1.2em;
}
.relayList .bot {
	display: none;
}
.relayList .focus .bot {
	display: block;
}
.tml_content {
	position: relative;
}
.tml_content .moreFoot {
	padding: 0px; border: 0px currentColor; border-image: none; width: 460px; margin-top: 20px;
}
.double {
	z-index: 5;
}
div.skinWrapper {
	top: 0px;
}
.videomask {
	width: 100%; height: 100%; position: absolute; cursor: pointer; background-image: url("about:blank");
}
#noTweet_container {
	margin: 0px auto; padding: 30px 0px 20px; border-radius: 50px; width: 800px; height: 50px; font-family: Microsoft YaHei !important; font-size: 20px;
}
:root #noTweet_container {
	filter: none;
}
.tl_picVote {
	margin: 0px auto; width: 280px; padding-bottom: 10px;
}
.tl_picVote_lst {
	width: 290px;
}
.tl_picVote_single .tl_picVote_item {
	margin: 0px auto;
}
.tl_picVote_status {
	text-align: center;
}
